/*
Theme Name: ICPU
Theme URI: http://wordpress.org/themes
Author: Zhivchikova N.
Author URI: http://wordpress.org/
Template: twentytwelve
Description: 
Text Domain: icpu

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("../twentytwelve/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0px;
    padding: 0px;
    border: 0px none;
    font-size: 101%;
    vertical-align: baseline;
}

body {

	background-color: #0A1433; /*#C2C2D6; 666699; d2d2f8;*/
	/*
	background-image: url(/wp-content/uploads/2014/06/GeodesicTessellation2.png);
	 background-image: url(/wp-content/uploads/2014/06/sfmoma_Fuller_05_LaminarGeodesic.jpg);
	 background-image: url(/wp-content/uploads/2014/06/1313854989_nevseoboi.com_.ua_mix-wall-18.jpg);
	 background-image: url(/wp-content/uploads/2014/07/back.png);
	 background-image: url(/wp-content/uploads/2014/07/girih_egan.jpg);
	 background-image: url(/wp-content/uploads/2014/07/witewall_3.png);
        background-image: url(/wp-content/uploads/2014/07/tiles_texture.jpg);
        background-image: url(/wp-content/uploads/2014/07/caustic_jitter.png);
        */
	
       /* 
	background-image: url(/wp-content/uploads/2014/11/site-back.png);
	background-repeat: repeat-y;
       */
       
	 /* background-position: top center;
	background-repeat: no-repeat; */
	background-attachment: fixed;


  /* background-size: cover;
  -moz-background-size: cover;  /* Firefox 3.6 */
  background-position: left;  /* Internet Explorer 7/8 */
 */

    margin: 0px;
    padding: 0px;
    border: 0px none;
    font-size: 101%;
    vertical-align: baseline;
    color: black;
}

.site-header {
	padding: 0px 0px;
}

.site-header h1 a, .site-header h2 a {
    color: #00527A;
    display: inline-block;
    text-decoration: none;
	text-align: center;
	LINE-HEIGHT: 100%; /*35px;*/
	font-size: 105%;
	
	/*
	margin: 0 auto;
	position: relative;
	z-index:0;
	width: 980px;
	height: 225px;
	background-image: url('/wp-content/uploads/2014/01/logo.jpg');
	background-repeat: no-repeat;
	background-position: 300px top;
	*/
}
.site-header h1, .site-header h2 {
	text-align: center;
}


a {
    outline: none;
    color: #4D657D; /*21759b;*/
}

a:hover {
    color: #527DA6; /*#0f3647;*/
}

.main-navigation li a {
/*    color: #1B446C; */
    color: #FFFFFF;
    white-space: normal;
    font-weight: bolder;
    font-size: 130%;
    text-transform: none;
    line-height: 2.5em;
}

.main-navigation li a:focus {
/*    color: #1B446C; */
    color: #FFFFFF;
}

.main-navigation li a:visited {
/*    color: #1B446C; */
    color: #FFFFFF;
    font-weight: bolder;
}

.main-navigation li a:hover {
/*    color: #1B446C; */
    color: #D6DCE5;
}

.main-navigation div.nav-menu > ul {
/*    background-color: #B2D1E0; */
    background-color: #324E7C;
    text-align: center;
}

.main-navigation ul.children li a {
/*    background-color: #B2D1E0; */
    text-align: center;
    color: #0A1433;
}

/*
.main-navigation li {
	display: inline; border-left: 2px solid; padding-left: 0.3em; 
}
*/

@media (max-width: 960px) {
	.header-search {
		margin-top:5px;
		text-align:center;
		float:none;
	}
	.header-lang {
		margin-top:-20px;
		text-align:center;
		float:none;
	}
	
	.header-login {
		margin-top:-50px;
		margin-left:200px;
		text-align:center;
		float:none;
	}
	
	.main-navigation  {
		clear:both;
	}
}

.icpu-logo {
	float:left;
	vertical-align: middle;
	width:16%;
	display:inline-block;
}

.psi-logo {
	float:right;
	vertical-align: middle;
	width:9%;
	display:inline-block;
	padding-top: 1.5em;
}

.header-title {
	float:left;
	vertical-align: middle;
	width:75%;
	display:inline-block;
	padding-top: 1em;
}


.header-search {
    float: right;
    margin-top: 10px;
}

.header-lang {
    float: left;
    margin-top: 10px;
    margin-left: 20px;
}

.header-login {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
   /* margin-left: 500px;*/
}


/* Add flags to header, see also accompanying php */
@media (max-width: 960px) {
 
*/   /* Shift flags up for responsive navbar*/
    ul.qtrans_language_chooser {
        top: 16px;
    }
    /* and move them closer together*/
    ul.qtrans_language_chooser a {
        margin: 0 2px;
        padding: 0 1px 4px 1px;
    }
    
    .icpu-logo a { display:none; }
    
    .psi-logo a { display:none; }

    .header-title {
	float:left;
	vertical-align: middle;
	width:100%;
	display:inline-block;
    }
}

@media (max-width: 480px) {
    /* Force wrapping of flags on small screens for vertical display*/
    ul.qtrans_language_chooser {
        width: 22px;
    }
    .icpu-logo a { display:none; }
    
    .psi-logo a { display:none; }
    
    .header-title {
	float:left;
	vertical-align: middle;
	width:100%;
	display:inline-block;
    }
}


ul.qtrans_language_chooser {
    width:20%;
    /* padding: 0; */
    margin-left: -25px;

    /* display: inline-block; */

    display: table;
    list-style-type: none;

/*    position: absolute; 
    top: 135px;  
    right: 240px;
*/

}

ul.qtrans_language_chooser > li {
	 list-style-type: none;
         display: table-cell;
}

ul.qtrans_language_chooser a {
    margin: 0 4px;
    padding: 0 2px 4px 2px;
    background-position: center;
}
 
ul.qtrans_language_chooser > .active > a {
    border-bottom: 1px solid #5a5a5a;
}

/*
.main-navigation ul, .main-navigation li {
    z-index: 9999;
} 
*/

.entry-content table.staff td {
	font-size: 1rem;
	padding: 6px 10px 6px 10px;
}

.entry-content table.staff th {
	font-size: 0.8rem;
}


.floatedblock {
        float:left;display:inline;
        margin:5px;
       /* width:150px;height:150px;*/
}
.clear {
	clear:both;display:block;
	height:0px;font-size:0;
	overflow:hidden;
}

.entry-caption {
    font-style: normal;
    font-size: 1rem;
    line-height: 2;
    color: #1B446C;
}

.image-attachment
div.attachment
.entry-caption p{
    text-align: justify;
}

/*
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
    font-style: italic;
    font-size: 0.857143rem;
    line-height: 2;
    color: #757575;
}
*/


.staff-row
{
	display: table-row;
}


.conf-row
{
	display: table-row;
	padding-left: 2em;
}

.staff-cell, .conf-cell
{
	display: table-cell;
	padding-left: 5px;
	padding-right: 5px;
	float:left;
	margin: 17px 17px 27px 0;
}
